New Official PAX MASTER PCI XFI ALL OS Driver Suite V2.35 Discuss Thread.

Discussion in 'PAX Download - PCI X-Fi Series' started by Robert McClelland, Oct 5, 2012.

  1. Robert McClelland

    Robert McClelland I'm An Uncle for 2nd time Staff Member

    Joined:
    Jun 25, 2002
    Messages:
    15,327
    Likes Received:
    254
    Trophy Points:
    108
    Did you try new set from tonight release? V1.00?
     
  2. WRBRD

    WRBRD New Member

    Joined:
    Feb 13, 2013
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    0
    I'm presently using the one from thread 126 which is V1.00. Is that one not the same as the one in thread 139?
     
  3. shynohbee

    shynohbee New Member

    Joined:
    Nov 4, 2013
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    0
    Hello,
    I use 0770 Xfi Xtreme Gamer
    but this pack not support it.
    My Pc cant find the device...
     
  4. Robert McClelland

    Robert McClelland I'm An Uncle for 2nd time Staff Member

    Joined:
    Jun 25, 2002
    Messages:
    15,327
    Likes Received:
    254
    Trophy Points:
    108
    I might be missing your device ID.
     
  5. gorzati

    gorzati New Member

    Joined:
    Mar 17, 2013
    Messages:
    14
    Likes Received:
    1
    Trophy Points:
    0
    I installed the Windows 8.1 x64 update from 8, and I had to installed your driver package again, but the 1.10 didn't works but the v2.35 works except the Console Launcher. I couldn't install because that's older version as the 1.10 suite Console Launcher.

    1.10: v2.61.56
    2.35: v2.61.55

    I could install everything and it's works everything except the Console Launcher. Could you share me the only v2.61.56 setup file? I didn't found nowhere on the internet.

    Thanks

    Edit: I did a little trick, rewrited in the "Version.ini" the "SoftwareVersion" from 55 to 56 and it's okey :) It works now.
     
    Last edited: Nov 8, 2013

Share This Page

visited